Удаление папки /install/ - обязательно!

Файловый Архив

  • Неограниченное количество категорий и суб-категорий
  • Настройки прав доступа по группам
  • Настройки прав доступа по каждой категории
  • Предпросмотр медиа файлов: FLV, IFLV, F4A, F4V, MP4, MP3, MOV и других...
  • Мультизагрузка файлов - SWFUploader
  • Добавление файлов с сервера
Подробности и история обновлений продукта в этой теме
Loading

Go Back   форум vBSupport.org > >
Register Изображения Меню vBsupport Files Manager Аллея Звёзд Реклама на форуме Search Today's Posts Mark Forums Read
  • Мемберка
  • Администраторам
  • Premoderation
  • For English speaking users
  • Изменения в правах
  • Каталог Фрилансеров
Пароли на скачивание файлов в Member Area меняются автоматически каждый день
Если вам нужно скачать какой то скрипт, за паролем ко мне в ЛС
привет какирам kerk
Ещё раз обращаем Ваше внимание: всё, что Вы скачиваете и устанавливаете на свой форум, Вы устанавливаете исключительно на свой страх и риск.
Сообщество vBSupport'а физически не в состоянии проверять все стили, хаки и нули, выкладываемые пользователями.
Помните: безопасность Вашего проекта - Ваша забота.
Убедительная просьба: при обнаружении уязвимостей или сомнительных кодов обязательно отписывайтесь в теме хака/стиля
Спасибо за понимание
На форуме введена премодерация ВСЕХ новых пользователей

Почта с временных сервисов, типа mailinator.com, gawab.com и/или прочих, которые предоставляют временный почтовый ящик без регистрации и/или почтовый ящик для рассылки спама, отслеживается и блокируется, а так же заносится в спам-блок форума, аккаунты удаляются
for English speaking users:
You may be surprised with restriction of access to the attachments of the forum. The reason is the recent change in vbsupport.org strategy:

- users with reputation < 10 belong to "simple_users" users' group
- if your reputation > 10 then administrator (kerk, Luvilla) can decide to move you into an "improved" group, but only manually

Main idea is to increase motivation of community members to share their ideas and willingness to support to each other. You may write an article for the subject where you are good enough, you may answer questions, you may share vbulletin.com/org content with vbsupport.org users, receiving "thanks" equal your reputation points. We should not only consume, we should produce something.

- you may:
* increase your reputation (doing something useful for another members of community) and being improved
* purchase temporary access to the improved category:
10 $ for 3 months. - this group can download attachments, reputation/posts do not matter.
20 $ for 3 months. - this group can download attachments, reputation/posts do not matter + adds eliminated + Inbox capacity increased + files manager increased permissions.

Please contact kerk or Luvilla regarding payments.

Important!:
- if your reputation will become less then 0, you will be moved into "simple_users" users' group automatically.*
*for temporary groups (pre-paid for 3 months) reputation/posts do not matter.
Не можете скачать вложение?
Изменения в правах групп пользователей
внимательно читаем эту и эту темы
Короткая версия - тут
Уважаемые пользователи!

На форуме открыт новый раздел "Каталог фрилансеров"

и отдельный раздел для платных заказов "Куплю/Закажу"

 
 
Первый пост
Old  
admin
Администратор
Post vBulletin 3.7.1 PL2 and 3.6.10 PL2 Released 3

vBulletin 3.7.1 PL2 / vBulletin 3.6.10 PL2

An XSS flaw affecting the vBulletin URL redirection system has been identified. It could allow an attacker to trick a moderator or admin into unwittingly performing an action in either the front-end or control panel that they had not intended. To resolve this issue, it is necessary to release PL2 versions of vBulletin 3.7.1 and 3.6.10.

This XSS flaw, and that which made the release of the PL1 versions necessary, was discovered by Jessica Hope and others.

The upgrade process is the same as the PL1 releases - simply download the patch from the Members Area, extract the files and upload to your webserver, overwriting the existing files. There is no upgrade script required.

As with all security-based releases, we recommend that all customers upgrade as soon as possible in order to prevent any potential damage resulting from the flaw being exploited.


vBulletin 3.7.2 to be Released Next Week

In line with our new scheduled maintenance release policy, we have evaluated the merits of providing a new maintenance release one month after the previous release or waiting until next month. It has been decided that we will bring forward the release of vBulletin 3.7.2 from Tuesday July 29th to this coming Tuesday, June 24th.

This release will be mentioned in the security bulletin sent out to customers today, but we will not send a further notification next week when 3.7.2 is released. Watch your Admin CP News, or the latest version check in the Admin CP to see when the new version is available. Alternatively, keep an eye on this forum for the 3.7.2 announcement.

To reiterate, vBulletin 3.7.2 will be released on Tuesday, June 24th 2008.


Upgrading from 3.7.1, 3.6.10 or their PL1 versions

If you are already running 3.7.1, 3.6.10 or their PL1 patch versions, the process you will be required to follow to make your board immune to the XSS problem is very simple.

There is no need to run an upgrade script if you are already running 3.7.1, 3.6.10 or their PL1 versions.

Visit the Patches section of the vBulletin Members' Area and download either the patch for 3.7.1, or the patch for 3.6.10, according to the version you are currently running, then extract the files from the archive you downloaded, then upload the files to your board via FTP etc., overwriting the existing files. This will update your version to the PL2 release.

The 3.7.1 PL2 patch file also includes the PL1 fixes. The same is true of the 3.6.10 PL2 patch file.


Upgrading from Versions Earlier than 3.7.1 or 3.6.10

If you are not already running 3.7.1 or 3.6.10, you should download the most latest version from the Members' Area and perform an upgrade as normal.

Full instructions for upgrading vBulletin are available here.


Download vBulletin 3.7.1 PL2 or 3.6.10 PL2

As usual, both versions released today are available for all customers with valid, active licenses to download from the vBulletin Members' Area.

vBulletin Members Area

More...
 
Bot
Yandex Bot Yandex Bot is online now
 
Join Date: 05.05.2005
Реклама на форуме А что у нас тут интересного? =)
Old  
admin
Администратор
Post vBulletin 3.7.2 Released 8

vBulletin 3.7.2

As promised last week, today sees the scheduled release of a maintenance version for vBulletin 3.7.x.

vBulletin 3.7.2 contains only bug fixes, details of which can be found in the bug tracker.

The security fixes included in vBulletin 3.7.1 PL1 and PL2 are also included in vBulletin 3.7.2.


Upgrading from Previous Versions

3.7.2 is a maintenance release. We recommend that all customers running prior versions of vBulletin 3.7 upgrade to benefit from bug fixes and stability improvements.

Full instructions for upgrading vBulletin are available here.


PHP and MySQL Requirements

Please note that vBulletin 3.7.x requires at least PHP 4.3.3 and MySQL 4.0.16 or later.

However, we recommend that vBulletin 3.7.x is run on PHP 5.2.6 with APC (or a similar opcode cache) and MySQL 5.0.51 for best performance and stability.


End of Life for PHP 4

The PHP group has announced the end of life for PHP 4. We strongly recommend that customers update their servers to PHP 5.2.6 if they are still running PHP 4. vBulletin 3.7.x supports PHP 5 without any problems, though you may need to disable strict mode for MySQL, see here on how to enable 'force_sql_mode'.

Note: We will continue to support PHP 4 in the vBulletin 3 series.


Download vBulletin 3.7.2

As usual, vBulletin 3.7.2 is available for all customers with valid, active licenses to download from the vBulletin Members' Area.

vBulletin Members Area

More...
 
Old  
admin
Администратор
Post vBulletin 3.7.2 PL1 and 3.6.10 PL3 Released 4

vBulletin 3.7.2 PL1 / vBulletin 3.6.10 PL3

An XSS flaw affecting the vBulletin control panel logging system has been identified, another was found affecting boards running in debug mode. It could allow an attacker to trick an admin into unwittingly performing an action within the control panel that they had not intended. To resolve this issue, it is necessary to release patch level versions of vBulletin 3.7.2 and 3.6.10.

One of the XSS flaws was discovered by Jessica Hope and the other by ourselves.

The upgrade process is the same as previous patch level releases - simply download the patch from the Members Area, extract the files and upload to your webserver, overwriting the existing files. There is no upgrade script required.

As with all security-based releases, we recommend that all customers upgrade as soon as possible in order to prevent any potential damage resulting from the flaw being exploited.


Upgrading from 3.7.2, 3.6.10 or their patch level versions

If you are already running 3.7.2, 3.6.10 or their patch level versions, the process you will be required to follow to make your board immune to the XSS problem is very simple.

There is no need to run an upgrade script if you are already running 3.7.2, 3.6.10 or their patch level versions.

Visit the Patches section of the vBulletin Members' Area and download either the patch for 3.7.2, or the patch for 3.6.10, according to the version you are currently running, then extract the files from the archive you downloaded, then upload the files to your board via FTP etc., overwriting the existing files. This will update your version to the PL1 or PL3 release respectively.

The 3.6.10 PL3 patch file also includes the PL1 and PL2 fixes.


Upgrading from Versions Earlier than 3.7.2 or 3.6.10

If you are not already running 3.7.2 or 3.6.10, you should download the most latest version from the Members' Area and perform an upgrade as normal.

Full instructions for upgrading vBulletin are available here.


Download vBulletin 3.7.2 PL1 or 3.6.10 PL3

As usual, both versions released today are available for all customers with valid, active licenses to download from the vBulletin Members' Area.

vBulletin Members Area

More...
 
Old  
admin
Администратор
Post vBulletin Project Tools 2.0.0 Beta 1 Released 0

vBulletin Project Tools 2.0.0 Beta 1

After running Project Tools 2.0.0 Alpha 1 here on vBulletin.com since last month, we're ready to do the first public beta release. Any customer with an active Project Tools license can now download the beta.

We'd like to thank everyone that has provided suggestions and feedback or reported a bug for the Project Tools. Many of the new features in this version were added specifically because of your requests. We're sure you like the improvements.

Some of the new features in Project Tools 2 include:
  • Project Subscriptions
  • Notification of Issue Assignment
  • Persistent Read Marking / New Post Indicators
  • Issue Closing
  • Improved Tracking of Private Issues and Replies
  • Milestones
You can read more details in my previous announcement or in my blog.

Note: You must be running vBulletin 3.7.0 or later to install any Project Tools 2.0.0 Beta/Stable release!

Significance of a Beta Release
This is beta software. If you are not fully at home with backing-up and restoring your forum, dealing with bugs and regular upgrades, do not install this beta version.

Customers should bear in mind that this is a public beta, not a certified 'stable' release so the following caveats apply:
  • Beta software is unsupported and you install beta versions at your own risk.
  • Some minor bugs remain unresolved at this time, so beta software should not be on production sites.
  • You should always back up your database fully before attempting to install beta software.
  • If you choose to install this version, you should be aware that we plan to release new beta versions in rapid succession as bugs are fixed and holes are plugged. Do not install this beta version if you are not willing or able to keep up-to-date with new releases.

About Project Tools

Project Tools is a versatile add-on product that enhances vBulletin with project management functionality, empowering your community members to create projects, contribute to tasks, submit issues and view progress of projects. Seamless integration with vBulletin ensures maximum usability, and an administration suite within the vBulletin control panel allows full customization of projects, issues, tasks and user permissions.

Project Tools is ideal for any community that shares a common goal - from developing software, keeping track of servers, writing a play, exhibiting at a trade show or building a car!
  • Find out more about Project Tools and watch a video overview
  • View the Project Tools' manual
  • See Project Tools in action on the vBulletin.com community forums

More...
 
Old  
admin
Администратор
Post vBulletin Development Update - August 4th 2008 2

vBulletin Development Update

Things have never been busier for the vBulletin development team. The whole team is working flat-out writing specifications and code for new features and we are actively looking for and hiring new talent to assist us in this task.

With all this activity, now seems as good a time as any to talk a little about what is coming up.

Project Tools 2.0, Blog 2.0
The first things you'll see are new versions of Project Tools and Blog (both version 2.0). Those keeping up with the developer blog or the bug tracker will already know a fair bit about these two updates. The Project Tools update is already running in a beta form here on vBulletin.com, and is available to download from the Members' area. Blog 2.0 will follow in the coming weeks.
vBulletin 3.8
A little later this year, you will get your first look at vBulletin 3.8 here on vBulletin.com. While primary development efforts are focused on vBulletin 4, we felt that there is still mileage in vBulletin 3.x, so vBulletin 3.8 is a new feature release, designed to extend and improve some of the functionality introduced in vBulletin 3.7, while adding some additional goodies that we're sure people will appreciate while they wait for the arrival of vBulletin 4.

We will release more information about vBulletin 3.8 over the next few weeks, but here are a few choice morsels to whet your appetites:

Social Group Discussion Topics
This is probably the most-requested feature since the introduction of social groups in vBulletin 3.7. While the current 'social group messages' system allows messages to be posted to a social group, unlike forums it does not allow messages to be divided up into discussions. vBulletin 3.8 rectifies this, and social groups in 3.8 now have the ability to contain individual topics, each with reporting, inline moderation and many of the other tools one would expect from vBulletin.

Private Messaging Improvements
Since vBulletin 3.0, the private messaging system has remained largely unchanged. vBulletin 3.8 sees a number of changes and improvements to make the system easier to use and manage.

We have added Quick Reply to the private message viewing page, removing the need for a visit to a separate interface.
Users now have the ability to change the sort order in private message folders from the existing date-newest-first default.
In order to find what you are looking for more quickly and easily, there's now an inline search system too.

Also, as an anti-spam measure, it's now possible to limit the number of private messages any user may send in a given period of time.

Most Recently-Updated Albums
Bringing users' album pictures out of the dark recesses of their profile, vBulletin 3.8 has a system to display the most recently-updated albums from all users in a unified interface. Now everyone will know when your members upload new pictures!

Moving Album Pictures
It's now possible to move pictures from one album to another, rather than having to delete and reupload.

Thread Prefix Permissions
For those who want to be able to limit the ability of their users to access thread prefixes and prefix sets, vBulletin 3.8 now gives you that ability.

Social Group Categories
To allow users to more easily find a social group that they'd like to join, the administrator can now create categories to which social groups can belong.

Social Group Avatars
A picture is worth a thousand words, so when users create a social group, they can now upload a picture to represent the group, which will be shown both on the group page, and on the list of groups.

There is lots more to reveal, and Darren will be authoring some blog posts to introduce some of the new features in more detail in the very near future. We anticipate a Q4 release for vBulletin 3.8.

vBulletin 3.8 will have the same system requirements and recommendations as vBulletin 3.7.
vBulletin 4.0
The biggie. vBulletin 4.0 is ramping up now and is the primary focus for new development. Some may have noticed Andy Huang has been brought into the development team to help out with bugs and allow Mike and Scott to spend more of their time on new development.

vBulletin 4 is an extensive rewrite of the vBulletin system, aimed at providing a superior experience both for users and administrators, while providing a much faster development cycle for vB4-based features and products though code flexibility and stability.

Users will benefit from a new, intuitive interface designed to provide greater usability and accessibility through a clean, modern design. Administrators will also discover more power from the new semantic XHTML templates, whose layout can be restyled and edited with CSS.

Architecturally, vBulletin 4 follows MVC (model-view-controller) object oriented principles, allowing far greater capabilities in code re-use and extendability. It will make far more extensive use of caching and is being designed to be scalable on a level that previous vBulletin versions have not been able to achieve.

Because of the nature of the new code, we will be working much more closely with the plug-in community to provide information and help in getting existing modifications ready for vBulletin 4, so that there is already a library of exciting and well-written plug-ins ready at launch time.

vBulletin 4 will require PHP 5.2.3 and MySQL 5.0.22 or newer versions of each. Having APC and Memcache available on your server will be a significant advantage for vBulletin 4.

We look forward to bringing you a lot more information about vBulletin 4 in the coming months.
More...
 
Old  
admin
Администратор
Post vBulletin Project Tools 2.0.0 Beta 2 Released 0

vBulletin Project Tools 2.0.0 Beta 2

It's time for another Project Tools 2.0 beta release. This release contains bug fixes for issues reported in the previous beta. We recommend anyone using Project Tools 2.0.0 Beta 1 upgrade to avoid running into known issues.

The standard installation/upgrade instructions apply.

Note: You must be running vBulletin 3.7.0 or later to install any Project Tools 2.0.0 Beta/Stable release!

New Features in Project Tools 2.0
You can read details in my previous announcement or in my blog.

Significance of a Beta Release
This is beta software. If you are not fully at home with backing-up and restoring your forum, dealing with bugs and regular upgrades, do not install this beta version.

Customers should bear in mind that this is a public beta, not a certified 'stable' release so the following caveats apply:
  • Beta software is unsupported and you install beta versions at your own risk.
  • Some minor bugs remain unresolved at this time, so beta software should not be on production sites.
  • You should always back up your database fully before attempting to install beta software.
  • If you choose to install this version, you should be aware that we plan to release new beta versions in rapid succession as bugs are fixed and holes are plugged. Do not install this beta version if you are not willing or able to keep up-to-date with new releases.

About Project Tools

Project Tools is a versatile add-on product that enhances vBulletin with project management functionality, empowering your community members to create projects, contribute to tasks, submit issues and view progress of projects. Seamless integration with vBulletin ensures maximum usability, and an administration suite within the vBulletin control panel allows full customization of projects, issues, tasks and user permissions.

Project Tools is ideal for any community that shares a common goal - from developing software, keeping track of servers, writing a play, exhibiting at a trade show or building a car!
  • Find out more about Project Tools and watch a video overview
  • View the Project Tools' manual
  • See Project Tools in action on the vBulletin.com community forums

More...
 
Old  
admin
Администратор
Post vBulletin 3.7.2 PL2 and 3.6.10 PL4 Released 3

vBulletin 3.7.2 PL2 / vBulletin 3.6.10 PL4

An XSS flaw related to JavaScript escaping has been identified. This could allow an attacker to carry out an action as a user or obtain access to a user's account. To resolve this issue, it is necessary to release patch level versions of vBulletin 3.7.2 and 3.6.10.

This flaw was discovered by Federico Muttis.

The upgrade process is the same as previous patch level releases - simply download the patch from the Members Area, extract the files and upload to your webserver, overwriting the existing files. There is no upgrade script required.

As with all security-based releases, we recommend that all customers upgrade as soon as possible in order to prevent any potential damage resulting from the flaw being exploited.


vBulletin 3.7.3 and 3.6.11 to be Released Next Week

In line with our new scheduled maintenance release policy, a new release for 3.6 and 3.7 will be made on Tuesday, August 26th.

These releases will contain bug fixes, but will also address a situation related to users that use their username as their password. In 3.6.11 and 3.7.3, this will be completely disallowed. Users affected by this will be forced to change their password on their first login. Additionally, a tool will be provided to email affected users with a new password. Please be aware of these potential compatibility changes when upgrading.

This release will be mentioned in the security bulletin sent out to customers today, but we will not send a further notification next week when 3.7.3 and 3.6.11 are released. Watch your Admin CP News, or the latest version check in the Admin CP to see when the new version is available. Alternatively, keep an eye on this forum for the 3.7.3 and 3.6.11 announcements.


Upgrading from 3.7.2, 3.6.10 or their patch level versions

If you are already running 3.7.2, 3.6.10 or their patch level versions, the process you will be required to follow to make your board immune to the XSS problem is very simple.

There is no need to run an upgrade script if you are already running 3.7.2, 3.6.10 or their patch level versions.

Visit the Patches section of the vBulletin Members' Area and download either the patch for 3.7.2, or the patch for 3.6.10, according to the version you are currently running, then extract the files from the archive you downloaded, then upload the files to your board via FTP etc., overwriting the existing files. This will update your version to the PL1 or PL3 release respectively.

The 3.7.2 PL2 patch file includes the PL1 fix.
The 3.6.10 PL4 patch file also includes the PL1, PL2, and PL3 fixes.


Upgrading from Versions Earlier than 3.7.2 or 3.6.10

If you are not already running 3.7.2 or 3.6.10, you should download the most latest version from the Members' Area and perform an upgrade as normal.

Full instructions for upgrading vBulletin are available here.


Download vBulletin 3.7.2 PL2 or 3.6.10 PL4

As usual, both versions released today are available for all customers with valid, active licenses to download from the vBulletin Members' Area.

vBulletin Members Area

More...
 
Old  
admin
Администратор
Post vBulletin 3.7.3 Released 0

vBulletin 3.7.3 (Package includes fixes from PL1)

As promised last week, today sees the scheduled release of a maintenance version for vBulletin 3.7.x.

vBulletin 3.7.3 contains a number of bug fixes, details of which can be found in the bug tracker. Additionally, a change has been made to prevent users from setting their password to their username. See below for more information.

The security fixes included in vBulletin the 3.7.2 PL releases are also included in vBulletin 3.7.3.


Username=Password Disallowed

In this release, users will no longer be allowed to set their username and passwords to the same value. Users who already have a password that is the same as their username will be forced to change their password on their next login. Additionally, a tool has be added to the Admin Control Panel to email affected users with a new password. Please be aware of these potential compatibility changes when upgrading.


Upgrading from Previous Versions

3.7.3 is a maintenance release. We recommend that all customers running prior versions of vBulletin 3.7 upgrade to benefit from bug fixes and stability improvements.

Full instructions for upgrading vBulletin are available here.


PHP and MySQL Requirements

Please note that vBulletin 3.7.x requires at least PHP 4.3.3 and MySQL 4.0.16 or later.

However, we recommend that vBulletin 3.7.x is run on PHP 5.2.6 with APC (or a similar opcode cache) and MySQL 5.0.51 for best performance and stability.


End of Life for PHP 4

PHP 4 has now reached its end of life. We strongly recommend that customers update their servers to PHP 5.2.6 if they are still running PHP 4. vBulletin 3.7.x supports PHP 5 without any problems, though you may need to disable strict mode for MySQL, see here on how to enable 'force_sql_mode'.

Note: We will continue to support PHP 4 in the vBulletin 3 series.


Download vBulletin 3.7.3

As usual, vBulletin 3.7.3 is available for all customers with valid, active licenses to download from the vBulletin Members' Area.

vBulletin Members Area

More...
 
Old  
admin
Администратор
Post vBulletin 3.6.11 Released 0

vBulletin 3.6.11

As promised last week, today sees the release of a maintenance version for vBulletin 3.6.x.

vBulletin 3.6.11 contains a selection of bug fixes, details of which can be found in the bug tracker. Additionally, a change has been made to prevent users from setting their password to their username. See below for more information.

The security fixes included in the vBulletin 3.6.10 PL releases are also included in vBulletin 3.6.11.


Username=Password Disallowed

In this release, users will no longer be allowed to set their username and passwords to the same value. Users who already have a password that is the same as their username will be forced to change their password on their next login. Additionally, a tool has be added to the Admin Control Panel to email affected users with a new password. Please be aware of these potential compatibility changes when upgrading.


Upgrading from Previous Versions

3.6.11 is a maintenance release. We recommend that all customers running prior versions of vBulletin 3.6 upgrade to benefit from bug fixes and stability improvements.

Full instructions for upgrading vBulletin are available here.


PHP and MySQL Requirements

Please note that vBulletin 3.6.x requires at least PHP 4.3.3 and MySQL 4.0.16 or later.

However, we recommend that vBulletin 3.6.x is run on PHP 5.2.6 with APC (or a similar opcode cache) and MySQL 5.0.51 for best performance and stability.


End of Life for PHP 4

PHP 4 has now reached its end of life. We strongly recommend that customers update their servers to PHP 5.2.6 if they are still running PHP 4. vBulletin 3.6.x supports PHP 5 without any problems, though you may need to disable strict mode for MySQL, see here on how to enable 'force_sql_mode'.

Note: We will continue to support PHP 4 in the vBulletin 3 series.


Download vBulletin 3.6.11

As usual, vBulletin 3.6.11 is available for all customers with valid, active licenses to download from the vBulletin Members' Area.

vBulletin Members Area

More...
 
Old  
admin
Администратор
Post vBulletin 3.7.3 PL1 and 3.6.11 PL1 Released 0

vBulletin 3.7.3 PL1 / vBulletin 3.6.11 PL1

A report was published recently pointing to potential flaws within the random number generator in PHP applications who use a weak seed and then go on to disclose any of the random numbers generated. This flaw could allow random numbers within vBulletin to be predicted and under the correct circumstances allow an attacker to obtain access to a user's account. To resolve this issue, it is necessary to release patch level versions of vBulletin 3.7.3 and 3.6.11.

This original flaw was discovered by Stefan Esser and its application within vBulletin by Tom Harwood.

The upgrade process is the same as previous patch level releases - simply download the patch from the Members Area, extract the files and upload to your webserver, overwriting the existing files. There is no upgrade script required.

As with all security-based releases, we recommend that all customers upgrade as soon as possible in order to prevent any potential damage resulting from the flaw being exploited.


Upgrading from 3.7.3 or 3.6.11

If you are already running 3.7.3 or 3.6.11, the process you will be required to follow to make your board immune to this flaw is very simple.

There is no need to run an upgrade script if you are already running 3.7.3 or 3.6.11.

Visit the Patches section of the vBulletin Members' Area and download either the patch for 3.7.3, or the patch for 3.6.11, according to the version you are currently running, then extract the files from the archive you downloaded, then upload the files to your board via FTP etc., overwriting the existing files. This will update your version to the PL1 release.


Upgrading from Versions Earlier than 3.7.3 or 3.6.11

If you are not already running 3.7.3 or 3.6.11, you should download the most latest version from the Members' Area and perform an upgrade as normal.

Full instructions for upgrading vBulletin are available here.


Download vBulletin 3.7.3 PL1 or 3.6.11 PL1

As usual, both versions released today are available for all customers with valid, active licenses to download from the vBulletin Members' Area.

vBulletin Members Area

More...
 
 

Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off




All times are GMT +4. The time now is 12:01 AM.


Powered by vBulletin® Version 3.8.0
Copyright ©2000 - 2016, Jelsoft Enterprises Ltd.